Cyberduck Mountain Duck CLI

#2121 closed defect (fixed)

Stop button does not work during countdown to retry transfer

Reported by: i8myshoes@… Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: interface Version: 3.0.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Pressing the Stop button in Transfer window does nothing during countdown to following upload retry. Counter just keeps going until retry and then only does Stop button work.

Change History (3)

comment:1 Changed on May 21, 2008 at 9:02:20 AM by dkocher

  • Component changed from core to interface
  • Status changed from new to assigned

See also #2112.

comment:2 Changed on Jul 14, 2008 at 4:20:14 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4089.

comment:3 Changed on Jul 21, 2008 at 1:49:39 PM by dkocher

  • Summary changed from Stop button lacks effect during countdown to retry upload to Stop button does not work during countdown to retry transfer
Note: See TracTickets for help on using tickets.
swiss made software